{% extends 'en/en_base.html' %}
{% load static %}

{% block content %}
    <section>
        <div class="bg-blue">
            <img class="jumbotron-cover" src="{% static 'images/common/jumbotron.png' %}" alt=""/>
        </div>
        <div class="spacer bg-blue scroll-up">
            <h2 class="h2 fw-100 c-white text-center mb-5">
                Elasmo ID
            </h2>
            <h3 class="h3 fw-600 c-white">
                What is Elasmobranch?
            </h3>
            <p class="p c-white">
                Elasmobranch or Elasmobranchii is a group of cartilaginous fish comprised of shark, ray, and skate
                species. Closely related, chimaera forms another group called Holocephali in which their skeleton also
                made of cartilage, just like the Elasmobranch. These cartilaginous fish differ from their relative, the
                Actinopterygii, which comprised of true bony fishes.
            </p>
        </div>
        <div class="diagonal-right bg-blue"></div>
    </section>
    <section>
        <div class="spacer bg-white">
            <h2 class="h2 fw-600 c-blue text-center mb-5">
                How to Identify <span class="c-lightblue-3">Elasmobranchs</span>?
            </h2>
            <p class="p c-blue">
                Every Elasmobranch species have their own unique characteristics. Some can be easily differentiated,
                while some are difficult. However it is quite easy to differentiate between shark, ray and skate, and
                chimaera.
            </p>
            <ul>
                <li class="p c-blue">
                    <b>Shark</b> can be distinguished from ray and skate through their gill slits position. Shark’s gill
                    slits are located on the side of their body just behind their eyes
                </li>
                <li class="p c-blue">
                    <b>Ray</b> and <b>skate’s</b> gill slits are located on the underside of their body (ventral).
                </li>
            </ul>
            <p class="p c-blue">
                This key characteristic is an important differentiator as some shark species resemble ray and skate, and
                vice versa. Meanwhile, <b>chimaera</b> can be recognized in a glance due to their unique morphology.
            </p>
            <div class="row justify-content-md-center mt-5">
                <div class="col-sm-12 col-lg-4 mb-5 text-center">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-6deg);"
                         src="{% static 'images/elasmoid/grid-1.png' %}" alt="grid-1"/>
                    <p class="mt-4">
                        Blacktip Shark (<i>Carcharhinus limbatus</i>) <br/>
                        (source: pixabay)
                    </p>
                </div>
                <div class="col-sm-12 col-lg-4 mb-5 text-center">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(5deg);"
                         src="{% static 'images/elasmoid/grid-2.png' %}" alt="grid-2"/>
                    <p class="mt-4">
                        Spotted Eagle Ray (<i>Aetobatus narinari</i>) <br/>
                        (source: pixabay)
                    </p>
                </div>
                <div class="col-sm-12 col-lg-4 mb-5 text-center">
                    <img class="img-border mx-auto d-block"
                         style="transform: translate( 0px, 0px) rotateX(0deg) rotateY(0deg) rotateZ(-7deg);"
                         src="{% static 'images/elasmoid/grid-3.png' %}" alt="grid-3"/>
                    <p class="mt-4">
                        Pale Chimaera (<i>Hydrolagus pallidus</i>) <br/>
                        (source: pixabay)
                    </p>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="spacer bg-blue">
            <h2 class="h2 c-white mb-3">
                There are identification guides and books that you can use to identify elasmobranchs
            </h2>
            <p class="p c-white">
                The following are identification guides and books recommended by Elasmobranch Project Indonesia:
            </p>
            <div>
                <p class="btn label bg-lightblue-2 c-white">
                    All Elasmobranchs
                </p>
                <p class="p c-white">
                    <a href="https://www.aciar.gov.au/node/12106" target="_blank" class="no-link fw-300">
                        White <i>et al.</i> (2006) - Economically Important Sharks & Rays of Indonesia
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
                <p class="p c-white">
                    <a href="https://www.dpi.nsw.gov.au/fishing/commercial/fisheries/otl-fishery/identifying-sharks-and-rays"
                       target="_blank" class="no-link fw-300">
                        Identifying sharks and rays: A guide for NSW commercial fishers
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
            </div>
            <div>
                <p class="btn label bg-lightblue-2 c-white">
                    Rays (Wedgefish and Guitarfish)
                </p>
                <p class="p c-white">
                    <a href="https://www.cms.int/aquatic-warbler/en/publication/wedgefishes-and-giant-guitarfishes-guide-species-identification"
                       target="_blank" class="no-link fw-300">
                        Jabado (2019) - Wedgefishes and giant guitarfishes: a guide to species identification
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
            </div>
            <div>
                <p class="btn label bg-lightblue-2 c-white">
                    Rays (Manta and Mobula)
                </p>
                <p class="p c-white">
                    <a href="https://static1.squarespace.com/static/5a196500914e6b09132e911f/t/5c126817562fa7d650d760b3/1544710219568/Global+Strategy+%26+Action+Plan+for+Mobulids_2018_Digital+Download.pdf"
                       target="_blank" class="no-link fw-300">
                        Manta Trust - Field Guide to the Identification of Mobulid Rays (Mobulidae): Indo-West Pacific
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
                <p class="p c-white">
                    <a href="https://cites.unia.es/cites/file.php/1/files/pew-manta-ray-gill-plate-id-guide.pdf"
                       target="_blank" class="no-link fw-300">
                        Manta Trust - Field Identification Guide of the Prebranchial Appendages (Gill Plates) of Mobulid
                        Rays for Law Enforcement and Trade Monitoring Applications
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
                <p class="p c-white">
                    <a href="https://moam.info/photo-identification-guide-gill-rakers-of-manta-manta-trust_5a2281081723dd4e3fa75579.html"
                       target="_blank" class="no-link fw-300">
                        Manta Trust - Photo Identification Guide: Gill Rakers of Manta and Mobula Rays
                        <i class="bi bi-download ms-3 c-yellow"></i>
                    </a>
                </p>
            </div>
        </div>
    </section>
{% endblock %}

